PHP Manual
Prev |  | Next

# imagepsslantfont

(PHP 3 >= 3.0.9, PHP 4, PHP 5)

imagepsslantfont -- Slant a font

## Description

bool imagepsslantfont ( resource font_index, float slant )

Slant a given font given.

## Parameters

`font_index`

`slant`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Notes

> Note: This function is only available if PHP is compiled using `--with-t1lib[=DIR]`.

Prev | Home | Next
imagepsloadfont | Up | imagepstext